@charset "utf-8";
/* CSS Document */
:root{
	--main-color:#B5B5B5;
	--second-color:#363636;
	--contrast-color:white;
	--dark-color:#000000;
	--main-text:#3B3B3B;
	--second-text:#939393;
	--roll-over:#b26060;
	--highlight:#ED2E5B
}
#HeadLogo{
	width:100%;
	margin:20px auto 0 auto;
	padding:40px 0 0 20px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
#HeadLogo a img{
	width:190px
}
#HeadLogo svg{
	margin:10px auto;
	max-width:200px
}
#HeadLogo svg #E {
  	stroke-dasharray:2500;
	stroke-dashoffset:2500;
  	animation: Signing 1s linear forwards .5s;
}
#HeadLogo svg #rika {
	fill: none;
  	stroke-width:8;
  	stroke: #FFF;
  	stroke-dasharray:2000;
	stroke-dashoffset:2000;
  	animation: Signing 1s linear forwards 1.2s;
}
#HeadLogo svg #nder {
	fill: none;
  	stroke-width:8;
  	stroke: #FFF;
  	stroke-dasharray:2000;
	stroke-dashoffset:2000;
  	animation: Signing 1s linear forwards 1.6s;
}
#HeadLogo svg #Heart {
	fill: none;
  	stroke-width:8;
  	stroke: #FFF;
  	stroke-dasharray:300;
	stroke-dashoffset:300;
  	animation: Signing .5s linear forwards 1.9s;
}
#HeadLogo svg #All_in_one {
	opacity:0;
  	animation: Appear .5s linear forwards 2s;
}
#HeadLogo svg #RightsReserved {
	opacity:0;
  	animation: Appear .5s linear forwards 2.1s;
}

@keyframes Signing {
  to {
    stroke-dashoffset:0;
  }
}
@keyframes Appear {
  to {
    opacity:1;
  }
}
.cls-1, .cls-3 {
	fill: none;
}

.cls-2 {
	clip-path: url(#clip-path);
}

.cls-3 {
	stroke: #fff;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 8px;
}

.cls-4 {
	clip-path: url(#clip-path-2);
}

.cls-5 {
	clip-path: url(#clip-path-3);
}

.cls-6 {
	clip-path: url(#clip-path-4);
}

.cls-7 {
	fill: #fff;
}
#HeadLogo .recom{
	color:white;
	text-align:center;
	margin:0 0 20px 0;
}
.HeaderContact{
	display:inline-block;
	height:32px;
	margin-left:7px
}
.HeaderContactS{
	display:none;
}
.HeaderNetworks{
	display:inline-block;
	width:45%;
	list-style:none;
	text-align:left;
	padding-left:10px
}
.HeaderNetworks li{
	display:inline-block;
	margin-right:7px;
	font-size:24px
}
.HeaderNetworks li a i{
	font-size:20pt;
	color:white;
	transition:ease-out 0.3s
}
.HeaderNetworks li a i:hover{
	 -webkit-animation: tada 1s;
    animation: tada 1s;
	color:var(--highlight)
}
#ContactData .HeaderNetworks li a i{
	color:black;
	font-size:20pt
}
#ContactData .HeaderNetworks li a i:hover{
	color:var(--highlight)
}
#langselect{
	display:inline-block;
	width:52%;
	text-align: right;
	padding: 5px 5px 0 0;
	color:white
}
#langselect a{
	margin: 0 5px;
	font-weight: bold;
	color:#FFF;
	transition: ease all 0.3s;
}
#langselect a:hover{
	color:var(--highlight);
}
.menu{
	height:40px;
	width:40px;
	padding:0 5px;
	margin:0 auto;
	display:inline-block;
	color:#FFF;
	border-radius: 4px;
	cursor:pointer;
	font-size:17pt;
	text-align:center
}
nav{
	margin-top:0;
	width:100%;
	z-index:1000
}
nav ul{
	display: none;
	position:absolute;
	height:100vh;
	width:100%;
	top:0;
	left:0;
	list-style: none;
	background:#000;
	z-index:5
}
nav ul li{
 	position:relative;
	font-size:19px;
	
}
nav ul li a{
	padding:15px 0;
	display:block;
	color:var(--main-color);
	transition:all 1s;
}
nav ul li a:hover{
	color: var(--second-color);
}
.active{
	font-weight:bolder;
}
#MainTitles{
	margin:0 35px 0 5px;
	padding:0 5px 50px 0;
	text-align: center;
}
#MainTitles > h1{
	font-family:URW;
	font-size:18pt;
	color:var(--main-text);
	text-shadow:2px 2px 2px rgba(5,0,0,0.5);
	display:none
}
#MainTitles > p{
	color:white;
	text-align:left;
	line-height:20pt;
	text-shadow:0 0 4px var(--dark-color)
}
#ErrorTitles{
	padding:85px 20px;
	text-align: right;
	text-shadow:2px 2px 1px rgba(5,0,0,0.5);
}
#ErrorTitles h1{
	color:gold;
	text-shadow:2px 2px 1px rgba(5,0,0,0.5)
}
#ErrorTitles p{
	color:white;
	text-shadow:2px 2px 1px rgba(5,0,0,0.5)
}
#Welcome{
	background:#e0e0e0;
	padding:40px 0
}
#WelcomeImg{
	vertical-align:top;
	padding:10px 5px;
	margin-botom:20px
}
#WelcomeInfo{
	padding:10px 5px
}
#WelcomeInfo div{
	padding-left:15px
}
#WelcomeInfo ul{
	list-style-position: outside;
	text-align: left;
}
#DefSection{
	background:#e1e1e1;
	padding:30px 0
}
#SectionVideo{
	padding:10px 5px;
	margin-botom:20px;
	vertical-align:top
}
#SectionImg{
	padding:10px 5px;
	margin-botom:20px;
	vertical-align:top
}
#SectionImg .fade img{
	width:100%;
	border-radius:12px
}
#SectionInfo{
	padding:10px 5px;
	text-align:left
}
#SectionInfo div{
	padding-left:15px
}
#SectionInfo > p{
	line-height:20pt;
	color:black
}
#SectionInfo ul{
	list-style-position:outside
}
#ErikasHits{
	background:#cacaca;
	padding:30px 0
}
footer .container{
	padding:20px 0;
}
#FooterLogo{
	width:200px;
	margin:15px auto
}
.SocialNetworks{
	text-align: center;
}
.SocialNetworks h3{
	margin-bottom:19px;
}
.SocialNetworks ul{
	list-style:none;
}
.SocialNetworks ul li{
	display: inline-block;
	margin:0 5px;
	font-size:24pt
}
.SocialNetworks ul li a{
	color:black;
}
.SocialNetworks ul li i{
	color:black;
	font-size:20pt
}
.SocialNetworks ul li:hover{
    -webkit-animation: tada 1s;
    animation: tada 1s;
}
.copyright{
	text-align: center;
	font-size:11pt;
	color:black;
}
.termsprivacy{
	text-align: center;
	font-size:11pt;
	color:var(--dark-color)
}
.termsprivacy a{
	color:var(--second-color);
	transition:ease all 0.3s;
}
.termsprivacy a:hover{
	color:var(--highlight) !important;
}
main{
	
}
main .container{
	padding:10px 0;
}
.TestWYSWYG{
	width:90%;
	min-height:300px;
}
#ContactFrame{
	display:block
}
#ContactFrameResp{
	display:none
}
.ContactCard{
	margin:20px auto
}
.ContactCard > h3{
	margin:10px auto;
	letter-spacing:0
}
.ContactInfo{
	text-align:left
}
#ContactInfo{
	padding:0 20px 20px 20px; 
	text-align:left;
}
#ContactInfo ul li{
	margin:7px 0
}
#ContactInfo ul li a{
	color:var(--main-color)
}
#ContactInfo ul li a:hover{
	color:var(--second-color)
}
.MapCard{
	margin:20px auto;
}
.MapCard > h3{
	color:white;
	margin:10px auto;
	letter-spacing:0
}
.MapInfo{
	text-align:left
}
.MapInfo li{
	color:lightgrey !important
}
.MapInfo li a{
	color:lightgrey
}
.MapInfo li a:hover{
	color:var(--highlight)
}
#WelcomeInfo{
	text-align:center;
}
#WelcomeInfo h1 a{
	color:var(--dark-color)
}
#WelcomeInfo h1 a:hover{
	color:var(--highlight)
}
#WelcomeInfo p{
	line-height:20pt;
	color:var(--dark-color)
}
#SomethingMore{
	background:black
}
#SomethinMoreInfo > h1{
	color:white;
}
#SomethinMoreInfo > p{
	line-height:20pt;
	color:#B5B5B5
}
.SocialNetworks{
	display:inline-block;
}
.SocialBlock{
	display:inline-block;
	height:20px;
	padding-top:10px;
	vertical-align:top;
	text-align:left
}
.SocialBlock a{
	color:var(--second-text);
}
.SocialBlock a:hover{
	color:var(--contrast-color);
}
.SendDataG{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:none;
	border:1px solid black;
	color:black;
	padding: 8px 50px;
	font-family:URW;
	font-size: 14pt;
	margin: 4px 2px;
	cursor:pointer;
	text-transform:uppercase;
	transition:ease all 0.4s;
}
.SendDataG:hover{
	letter-spacing:2pt;
	color:var(--highlight);
	border-color:var(--highlight)
}
.SendDataGW{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:none;
	border:1px solid white;
	color:white;
	padding: 8px 50px;
	font-family:URW;
	font-size: 14pt;
	margin: 4px 2px;
	cursor:pointer;
	text-transform:uppercase;
	transition:ease all 0.4s;
}
.SendDataGW:hover{
	letter-spacing:2pt;
	color:var(--highlight);
	border-color:var(--highlight)
}
.jqte_editor img{
	width:50%
}
.BlackSection{
	padding:30px 0
}
.BlackSection h1{
	color:white
}
#Instagram{
	background:#cacaca;
	padding:30px 0
}
#Instagram h1{
	color:black;
	margin-bottom:20px
}
.InstaFrames{
	position:relative;
	display:inline-block;
	width:300px;
	height:300px;
	margin:0 auto -5px;
	overflow:hidden
}
.InstaImgs img{
	width:100%;
	height:100%;
	filter:brightness(100%);
	-webkit-filter:brightness(100%);
	-moz-filter:brightness(100%);
	transition:ease all 0.3s
}
.InstaFrames:hover .InstaImgs img{
	filter:brightness(20%);
	-webkit-filter:brightness(20%);
	-moz-filter:brightness(20%);
}
.InstaInfo{
	display:none
}
#PrivacyTerms > p,li{
	line-height:20pt;
	color:black !important
}
#InstagramTag{
	background:#CACACA;
	padding:40px 0
}
#InstagramTag .container h1,p{
	color:black
}
#InstagramTag h1{
	margin:10px auto
}
.IGPost img{
	width:290px;
	margin:3px
}
.IGPost > h2{
	text-transform:uppercase
}
.IGPost > h2,p{
	color:black;
	line-height:20pt;
}
.SomeInfLeft{
	display:block;
	width:100%;
	vertical-align:top;
	padding:30px 3px
}
.SomeInfRight{
	display:none
}
.Hit{
	position:relative;
	height:290px;
	width:290px;
	margin:10px 2px;
	overflow:hidden;
	border:5px solid black
}
.HLink{
	position:absolute;
	top:170px;
	left:10px;
	z-index:5;
	color:white;
	font-weight:bold;
	pointer-events:none;
	text-align:left;
	background:rgba(0,0,0,0.88);
	padding:10px 15px;
	opacity:1;
}
.HLink i{
	color:white;
}
/*ANIMATIONS*/
.FromRight[data-scroll]{
 	transition: all ease 2s
}
.FromRight[data-scroll="in"]{
 	opacity: 1;
	transform:translateX(0px)
}
.FromRight[data-scroll="out"]{
 	opacity: 0;
	transform:translateX(90px)
}
.FromLeft[data-scroll]{
 	transition: all 2s
}
.FromLeft[data-scroll="in"]{
 	opacity: 1;
	transform:translateX(0px)
}
.FromLeft[data-scroll="out"]{
 	opacity: 0;
	transform:translateX(-90px)
}
.FromDown[data-scroll]{
 	transition: all 2s
}
.FromDown[data-scroll="in"]{
 	opacity: 1;
	transform:translateY(0px)
}
.FromDown[data-scroll="out"]{
 	opacity: 0;
	transform:translateY(90px)
}
.Fade[data-scroll]{
 	transition: all 2s
}
.Fade[data-scroll="in"]{
 	opacity: 1;
}
.Fade[data-scroll="out"]{
 	opacity: 0;
}
#awards{
	background:black;
	padding:40px 0;
}
.Award{
	width:100%;
	height:175px;
	margin:25px auto;
	text-align:left;
	padding:20px 0 0 5px;
	display:inline-block;
	vertical-align:top;
	color:#939393;
	font-size:16px;
}
.Award img{
	float:left;
	width:127px;
	padding-right:3px;
	transition:ease all .3s;
}
.Award img:hover{
	transform:scale(1.1)
}
.Award h3{
	color:#939393 !important;
	font-size:16px !important;
	letter-spacing:1px;
}
.Award > p {
	font-size:15px;
	color:var(--main-color);
	line-height:19px;
	text-align:justify
}
.Award h3 a{
	color:#939393 !important;
	font-size:16px !important;
	letter-spacing:1px;
	transition:all 0.3s
}
.Award h3 a:hover{
	color:var(--highlight) !important
}
#Shows{
	background:black;
	background-image:url("../Uploads/backgrounds/erikaender-shows-bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
  	background-size: cover;
	padding:40px 0;
}
#Shows .container > h1{
	color:white;
	font-size:2em
}
#ShowsInfo > img{
	margin:20px 10px
}
#ShowsInfo > p{
	color:white;
}
.ShowsSlider .slick-dots li button:before{
	color:white !important
}
.ShowsSlider .slick-active{
	color:var(--highlight) !important
}
.Show{
	width:90%;
	margin:25px auto;
	text-align:left;
	padding:20px 0 0 5px;
	display:inline-block;
	vertical-align:top;
	color:#939393;
	font-size:16px;
}
.Show img{
	float:left;
	width:45%;
	padding-right:3px;
	transition:ease all .3s;
}
.Show img:hover{
	transform:scale(0.9)
}
.Show h2{
	color:#939393 !important;
	font-size:32px !important;
	letter-spacing:3px;
	text-align:center
}
.Show > p {
	font-size:15px;
	color:var(--main-color);
	line-height:19px;
	text-align:justify
}
.Show h2 a{
	color:#939393 !important;
	font-size:32px !important;
	letter-spacing:3px;
	transition:all 0.3s
}
.Show h2 a:hover{
	color:var(--highlight) !important
}
.ProfAdmin{
	width:225px;
	border-radius:50%;
	border:7px solid var(--highlight)
}
.CLEvent{
	margin:10px 35px;
	padding-bottom:5px;
	text-align:center;
	border-bottom:1px solid white;
	color:white
}
.CLDate{
	display:inline-block;
	width:80px;
	text-align:center;
	vertical-align:top
}
.CLDay{
	height:80px;
	vertical-align:top;
	margin-top:-15px;
	font-size:70px
}
.CLMonth{
	height:28px;
	vertical-align:top;
	font-size:20px
}
.CLDescrip{
	display:inline-block;
	width:200px;
	text-align:left;
	vertical-align:top;
	padding-left:15px
}
.CLDescrip > h2{
	font-size:18px;
}
.CLDescrip > h2 a{
	color:#E3E3E3
}
.CLDescrip > h2 a:hover{
	color:var(--highlight)
}
.CLDescrip > p{
	display:none;
}
#ContactSection{
	background:black;
	padding:40px 0
}
#ContactSection .container h1{
	color:white;
	margin-bottom:20px;
	text-align:center;
}
#ContactData{
	padding:50px 0
}
#ContactData h2{
	display:inline-block;
	text-align:left;
	width:40%;
	color:black
}
#ContactData ul{
	vertical-align:top;
	width:60%
}
#ContactData p{
	color:black
}
.ChkBox{
	display:inline-block;
	margin:10px auto;
	padding:0 5px
}
.ChkBox label{
	display:inline-block;
	margin:0 5px
}
.ChkBox input{
	display:inline-block
}
#MapFrame{
	display:block
}
#WorldMap{
	display:none
}
#VideoGallery .BlockSingle{
	text-align:center
}
#VideoGallery .BlockSingle h2:first-child{
	margin:0 auto 20px auto
}
#VideoGallery .BlockSingle h2:not(:first-child){
	display:none
}
.GalleryCategory h2{
	transition:ease all .3s
}
.GalleryCategory:hover h2{
	color:var(--highlight)
}
.GalleryCategory img{
	transition:ease all .3s;
	-webkit-filter: drop-shadow(2px 2px 2px #9b9b9b);
  	filter: drop-shadow(2px 2px 2px #9b9b9b);
}
.GalleryCategory:hover img{
	transform:scale(1.02);
	-webkit-filter: drop-shadow(5px 5px 5px #9b9b9b);
  	filter: drop-shadow(5px 5px 5px #9b9b9b);
}
.GalleryVideo{
	position:relative
}
.GalleryVideo img{
	width:100%
}
.VideoDescrip{
	position:absolute;
	max-height:83px;
	background-color:rgba(0,0,0,0.6);
	padding:10px 2px;
	color:white;
	font-size:16px;
	width:100%;
	top:137px;
}
.GallItems{
	position:relative;
}
.GallItems img{
	width:200px;
	margin:10px auto;
	border-radius:6px
}
.GallItems .ItemFunctions{
	position:absolute;
	right:20px;
	bottom:15px;
}
.GalleryImage{
	width: 200px;
	height: 200px;
	margin:10px 2px;
	display:inline-block;
}
.GalleryImage img{
	width:200px;
}
.GalleryImage img:hover{
	filter: brightness(120%);
	transition: ease all 0.4s;
}
.CoverImage{
	background:transparent;
	border:transparent;
	cursor:pointer;
}
article img{
	min-width:334px;
	max-width:334px;
	margin:5px;
	border-radius:6px;
	transition:ease all .3s
}
article img:nth-of-type(2n+1){
	float: left
}
article img:nth-of-type(2n){
	float: right
}
article > p{
	color:black
}
.ShowsSlider .slick-prev{
	left:-1px;
	z-index:100
}
.ShowsSlider .slick-next{
	right:-5px
}
.reorder_link{
	padding:7px 10px;
	margin:7px 10px;
	background:#5087D1;
	color:white;
	border-radius:6px;
}
.reorder_link:hover{
	color:white
}
#reorderHelper{
	margin:10px;
	padding:10px;
	background:#D3D3D3;
	color:black;
	text-align:left
}
.reorder_link_album{
	padding:7px 10px;
	margin:7px 10px;
	background:#5087D1;
	color:white;
	border-radius:6px;
}
.reorder_link_album:hover{
	color:white
}
#reorderHelper_album{
	margin:10px;
	padding:10px;
	background:#D3D3D3;
	color:black;
	text-align:left
}
.CDsSlider .slick-prev{
	left:-22px;
	z-index:5
}
.CDsSlider .slick-next{
	right:-7px;
}
.CDsSlider .slick-prev:before{
	font-size:35px;
	color:var(--second-color)
}
.CDsSlider .slick-next:before{
	font-size:35px;
	color:var(--second-color)
}
#SusbcribeForm{
	text-align:left;
	color:white;
	margin:40px 0 20px 12px;
	animation-name:fadeInUp;
	animation-duration:1.2s;
	animation-iteration-count:1
}
#SusbcribeForm .InputN{
	color:white	!important
}
#SusbcribeForm label{
	display:block;
}
#SusbcribeForm h2{
	color:white;
	margin:10px 0;
	animation-name:fadeInRight;
	animation-duration:1.4s;
	animation-iteration-count:1
}
#SusbcribeForm p:first-of-type{
	color:white;
	text-align:left;
	margin-left:0
}
#SusbcribeForm .SendDataGW{
	margin:28px 0;
	animation-name:fadeIn;
	animation-delay:1.5s;
	animation-duration:1s;
	animation-iteration-count:1
}
#SusbcribeForm .recom label{
	display:inline-block;
	float:left;
	margin:2px 5px
}
#ProjectSec > .BlockHalf p{
	color:white
}
#ProjectTitle{
	color:white;
	margin:20px auto
}
#ProjectSec > .BlockHalf{
	padding:20px 0
}
#ProjectSec > .BlockHalf .recom label{
	display:inline-block;
	float:left;
	margin:2px 5px
}
#ProjectAccess{
	padding:20px 0;
	color:white
}
#ProjectAccess h1,p{
	color:white;
	margin:20px auto 20px 20px;
}
#ProjectAccess p{
	letter-spacing:3px
}
#ShowPassw,#ShowPassw_edit{
    cursor:pointer
}
#passw_info, #user_info,#passw_info_edit, #user_info_edit{
	display:none;
	margin:0 5px;
}
#passw_info > p, #user_info > p,#passw_info_edit > p, #user_info_edit > p{
	font-size:12px;
	color:var(--GreyMid);
	margin:5px 0
}
#passw_info > ul, #user_info > ul,#passw_info_edit > ul, #user_info_edit > ul{
	list-style:none;
	color:var(--GreyMid)
}
#passw_info > ul li,#user_info > ul li,#passw_info_edit > ul li,#user_info_edit > ul li{
	font-size:13px;
}
.invalid,.invalid_edit {
    background:url(../Images/invalid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid,.valid_edit {
    background:url(../Images/valid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#97D192;
}
/*Tablet*/
@media (min-width: 600px){

	#HeadLogo svg{
	
	}
	nav{
		margin-top:10px;
		width:600px;
	}
	nav ul{
		height:inherit
	}
	#MainTitles{
		margin:0 auto;
		padding:0 5px 5px 0;
		text-align: center
	}
	#MainTitles > h1{
	font-size:16pt;
	}
	#MainTitles > p{
		padding-bottom:75px
	}
	#ProductTitles{
	padding:75px 50px;
	text-align: right;
	}
	#ProductTitles h1{
	font-size:35pt;
	}
	#ErrorTitles{
		padding:100px 50px;
		text-align: right;
	}
	#ErrorTitles h1{
		font-size:35pt;
	}
	.SocialNetworks{
		text-align: right;
	}
	.copyright{
		text-align: left;
	}
	.termsprivacy{
		padding-top:70px;
		text-align: right;
	}
	#HeadLogo .recom{
		text-align:center;
	}
	#WelcomeImg{
		overflow:hidden;
		border-radius:6px;
		text-align:center
	}
	#YouTubeVideo{
		width:600px;
		height:337px;
		margin:0 auto;
	}
	#SectionVideo{
		overflow:hidden;
		border-radius:6px;
		text-align:center
	}
	#SectionImg{
		overflow:hidden;
		border-radius:6px;
		text-align:center
	}
	#SectionImg .fade img{
		width:420px;
	}
	#SectionInfo h1{
		text-align:center
	}
	#SectionInfo p{
		
	}
	#ShowsInfo > img{
		margin:20px
	}
	.ContactInfo p{
		width:250px;
	}
	.SocialNetworks{
		display:inline-block;
		padding:0 0 7px 0;
		margin:0;
	}
	.InstaFrames{
		width:198px;
		height:198px;	
	}
	.InstaImgs img{
		width:199px;
	}
	.InstaFrames:hover .InstaInfo{
		opacity:1
	}
	.InstaInfo{
		display:block;
		position:absolute;
		top:50%;
		left:30%;
		color:white;
		z-index:1;
		transition:1s ease all;
		opacity:0
	}
	#InstagramTag{
		
	}
	.IGPost{
		content: "";
		clear: both;
		display: table;
		margin:0 auto;
		vertical-align:top
	}
	.IGPost img{
		float:left;
		overflow: auto;
		margin:0 9px
	}
	.CLDate{
		display:inline-block;
		width:18%;
	}
	.CLDay{
		height:100px;
		font-size:90px
	}
	.CLMonth{
		height:39px;
		font-size:30px
	}
	.CLDescrip{
		width:82%;
		padding: 0
	}
	.CLDescrip > h2 a{
		color:#E3E3E3
	}
	.CLDescrip > h2{
		font-size:24px;
	}
	.CLDescrip > p{
		display:block;
	}
	.Award{
		width:290px;
		padding:0
	}
	.Show{
		padding:0;
		margin:10px
	}
	#ContactFrame{
		display:none
	}
	#ContactFrameResp{
		display:block
	}
	
}
/*PC*/
@media (min-width: 900px){
	#TopMenu{
		text-align:right
	}
	.HeaderNetworks{
		width:200px;
		text-align:right
	}
	.HeaderNetworks li a i{
		font-size:14pt
	}
	#langselect{
		width:150px
	}
	#HeadLogo{
		width:200px;
		padding:0;
		margin:10px auto 5px auto;
	}
	nav{
		width:790px;
		margin: 40px auto 0 auto;
		padding-top:10px;
		top:0;
		text-align:right;
		display:inline-block;
		position:relative
	}
	nav ul{
		display: inline-block;
		background:none;
		padding:25px 0 25px 0;
	}
	nav ul li{
		padding:0 2px;
		margin: 0 0 0 -4px;
		display: inline-block;
		border:none;
		transition: ease all 0.4s;
		background:none;
		font-size:16px;
	}
	nav ul li:hover{
		background:none;
	}
	nav ul li a{
		letter-spacing:1px;
		padding:10px 7px;
		color:var(--contrast-color);
		transition: ease all 0.4s
	}
	nav ul li a:hover{
		color: var(--highlight);
	}
	nav ul li:hover > ul{
		display:block !important;
		-webkit-animation: fadeIn 1s;
    	animation: fadeIn 1s;
	}
	nav ul ul{
		display:none;
		width:100%;
		padding:10px 0;
		position:absolute;
		left:0;
		top:35px
	}
	nav ul ul li{
		display:block;
		height:35px;
		text-align:left;
		background:var(--second-text)
	}
	nav ul ul li:hover{
		background:var(--main-color)
	}
	nav ul ul li a{
		color:white;
		padding:10px 2px
	}
	nav ul ul li a:hover{
		color:white	
	}
	.active{
		text-decoration: underline !important
	}
	#HeadLogo svg{
		margin:0 0 20px 5px
	}
	#HeadLogo .recom{
		text-align:left;
		margin-left:15px
	}
	.menu{
	display:none;
	}
	#FooterLogo{
		margin:20px 0;
		width:240px
	}
	.HeaderContactS{
		display:inline-block;
		height:32px;
		margin-left:7px
	}
	.HeaderContactS a{
		color:white	
	}
	.HeaderContactS a:hover{
		color:#D3D3D3
	}
	.menu{
	display:none;
	}
	#MainTitles{
	 padding:70px 75px 20vh 10px;
	}
	#MainTitles > h1{
		display:block;
		text-align:left;
		color:white;
		font-size:35pt;
		animation-delay:1s
	}
	#MainTitles > p{
		padding-bottom:0;
		display:block;
		font-size:17pt;
		text-align:left;
		line-height:25pt
	}
	#ErrorTitles{
	 padding:225px 50px;
	}
	#ErrorTitles h1{
	font-size:48pt;
	}
	#WelcomeInfo{
		display:inline-block;
		width:540px;
		padding:20px 0 0 10px;
		text-align:left;
	}
	#WelcomeImg{
		display:inline-block;
		overflow:visible;
		text-align:right;
		max-height:450px;
		width:440px;
		margin:0 5px;
	}
	#SectionImg{
		display:inline-block;
		width:450px;
	}
	#SectionVideo{
		display:inline-block;
		width:450px;
		padding-top:40px
	}
	#SectionInfo{
		display:inline-block;
		overflow:visible;
		max-height:450px;
		width:510px;
		margin:0 5px;
	}
	#YouTubeVideo{
		width:420px;
		height:236px;
		margin:0 auto;
		padding-top:5px;
		border-radius:8px
	}
	#SomethingMore{
		height:634px;
		background: #000000; 
		background: -moz-linear-gradient(left,  #000000 2%, #000000 50%, #c3c5c2 50%, #c3c5c2 100%);
		background: -webkit-linear-gradient(left,  #000000 2%,#000000 50%,#c3c5c2 50%,#c3c5c2 100%); 
		background: linear-gradient(to right,  #000000 2%,#000000 50%,#c3c5c2 50%,#c3c5c2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#c3c5c2',GradientType=1 ); 
	}
	#SomethinMoreInfo{
		padding:40px 0
	}
	#SomethinMoreInfo > p{
		padding:10px 5px
	}
	#ShowsInfo > img{
		margin:20px 5px
	}
	.SomeInfLeft{
		display:inline-block;
		width:50%
	}
	.SomeInfRight{
		display:inline-block;
		text-align:left;
		width:50%
	}
	.termsprivacy{
		padding-top:100px;
	}
	#InstagramTag{
		
	}
	.IGPost img{
		width:400px
	}
	.IGPost h2{
		text-align:left
	}
	.Hit{
		margin:10px;
	}
	.HLink{
		opacity:0;
		transition:ease all 0.3s;
	}
	.HLink i{
		color:white;
	}
	.Hit a img{
		width:290px;
		transition:ease all 0.8s
	}
	.Hit a img:hover{
		transform: scale(1.1) rotate(0.01deg);
		-webkit-filter: grayscale(0.9);
		-moz-filter:grayscale(0.9);
		filter: grayscale(0.9);
	}
	.Hit:hover .HLink{
		opacity:1
	}
	
	.Award{
		width:310px;
		margin:30px auto;
	}
	.AwardInfo{
		width:183px
	}
	.Show{
		margin:30px 10px;
	}
	#ContactSection .container h1{
		text-align:left;
	}
	#ContactSection .container .BlockHalf h2{
		text-align:right
	}
	#ContactFrame{
		display:block
	}
	#ContactFrameResp{
		display:none
	}
	#MapFrame{
		display:none
	}
	#WorldMap{
		display:block;
		position:relative;
		width:100%;
		padding-bottom:20px
	}
	#ContactMap{
		position:relative;
		width:100%;
		top:0;
		left:0;
	}
	#NorthAmerica{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background:none;
		border:none;
		cursor: pointer;
		position:absolute;
		top:30px;
		left:51px;
		z-index:2;
		transition:ease-in-out .3s;
		opacity:0
	}
	#NorthAmerica:hover{
		opacity:1
	}
	#CentralAmerica{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background:none;
		border:none;
		cursor: pointer;
		position:absolute;
		top:241px;
		left:191px;
		z-index:3;
		transition:ease-in-out .3s;
		opacity:0
	}
	#CentralAmerica:hover{
		opacity:1
	}
	#SouthAmerica{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background:none;
		border:none;
		cursor: pointer;
		position:absolute;
		top:296px;
		left:221px;
		z-index:4;
		transition:ease-in-out .3s;
		opacity:0
	}
	#SouthAmerica:hover{
		opacity:1
	}
	#Europe{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background:none;
		border:none;
		cursor: pointer;
		position:absolute;
		top:62px;
		left:423px;
		z-index:5;
		transition:ease-in-out .3s;
		opacity:0
	}
	#Europe:hover{
		opacity:1
	}
	#Asia{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background:none;
		border:none;
		cursor: pointer;
		position:absolute;
		top:29px;
		left:541px;
		z-index:6;
		transition:ease-in-out .3s;
		opacity:0
	}
	#Asia:hover{
		opacity:1
	}
	.CCards{
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		padding:40px 0 0 0;
		background:rgba(0,0,0,0.9);
		color:white;
		z-index:7;
		text-align:center
	}
	#CCards img{
		display:block;
		width:299px;
		margin:20px auto
	}
	#VideoGallery .BlockSingle h2{
		margin:5px auto
	}
	#VideoGallery .BlockSingle h2:not(:first-child){
		display:block
	}
	#VideoGallery .BlockSingle{
		text-align:left
	}
	.GalleryVideo{
		width:210px;
		margin:5px
	}
	.GalleryVideo:hover .VideoDescrip{
		opacity:1
	}
	.VideoDescrip{
		top:70px;
		opacity:0;
		transition:ease all .3s
	}
	#ProjectSec{
		padding:10vh 0 15vh
	}
	#ProjectSec > .BlockHalf{
		padding:0
	}
	#ProjectTitle{
		text-align:left
	}
	#ProjectAccess{
		text-align:center
	}
	.ProjectComment{
		text-align:center
	}
	
	
	
	

}
